LIMACTL(1)

NAME
limactl-start-at-login - Register/Unregister an autostart file for the instance

SYNOPSIS
limactl start-at-login INSTANCE [flags]

DESCRIPTION
Register/Unregister an autostart file for the instance

OPTIONS
--enabled[=true]
    Automatically start the instance when the user logs in

-h, --help[=false]
    help for start-at-login

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO
limactl(1)